main {
    width: 1280px;
    margin: 60px auto 30px;
    font-family: Roboto, sans-serif;
    display: grid;
    grid-template-areas:
            "header header"
            "sidebar content"
            "footer footer";
    grid-template-columns: 340px auto;
    grid-column-gap: 50px;
    grid-row-gap: 50px;
}

.header-container {
    grid-area: header;
}

.header-logo {
    font-size: 80px;
    width: 334px;
    line-height: 94px;
    text-align: left;
    color: black;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 38px;
}

.blue-colored-text {
    color: #4bcaff;
}

.navbar-container {
    width: 100%;
    background: #35444F;
    display: flex;
}

.navbar-link {
    font-size: 24px;
    line-height: 28px;
    color: white;
    text-decoration: none;
    display: inline-block;
    padding-top: 25px;
    padding-bottom: 25px;
    box-sizing: border-box;
    border: 1px solid #35444F;
    border-right: 1px solid white;
    border-left: 1px solid white;
}

.navbar-link:hover {
    background: #222F3A;
}

.navbar-1st-item-specifics {
    flex-basis: 38%;
    text-align: right;
    padding-right: 38px;
}

.navbar-2nd-item-specifics {
    flex-basis: 12%;
    text-align: center;
}

.navbar-3rd-item-specifics {
    flex-basis: 20%;
    text-align: center;
}

.navbar-4th-item-specifics {
    text-align: left;
    padding-left: 50px;
    padding-right: 171px;
    flex-grow: 1;
}

.sidebar-container {
    grid-area: sidebar;
}

.sidebar-menu {
    border: 1px solid black;
    background-color: white;
}

.sidebar-menu-item {
    display: block;
    height: 80px;
    line-height: 80px;
    font-size: 26px;
    color: #485863;
    text-decoration: none;
    padding-left: 44px;
    transition: 0.20s padding ease-out;
}

.sidebar-menu-item:hover {
    background-color: #DBDBDB;
    color: black;
    padding-left: 80px;
    transition: 0.20s padding ease-out;
}

.content-container {
    grid-area: content;
}

.article-illustration-container {
    height: 530px;
    background: white;
    border: 1px solid black;
    display: block;
    text-align: center;
}

.article-illustration-align-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.article-illustration-image {
    vertical-align: middle;
    transition: transform 0.5s;
}

.article-illustration-container:hover > .article-illustration-image {
    transform: scale(1.2);
    transition: transform 0.5s;
}

.article-text {
    display: block;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    margin-top: 50px;
}

.footer-container {
    padding: 20px 40px;
    background: rgba(99, 105, 110, 0.48);
    font-size: 28px;
    box-sizing: border-box;
    grid-area: footer;
    display: flex;
    justify-content: space-between;
}

.footer-navigations-link {
    color: inherit;
    text-decoration: none;
    margin-right: 20px;
}

.footer-navigations-link:hover {
    color: #3181a6;
    padding-bottom: 5px;
    border-bottom: 1px solid #3181a6;
}

.footer-copyright-text {
    text-align: right;
}